demands 5.0.0 for python37 = Base HTTP service client

Project license:
1
MIT (Expat)
Custom Python tests:
1
import demands
Custom Nix configuration:
1
2
3
{
  buildSetuptools_57_5_0 = true;
}
Required Python dependencies: Try it out: Install demands's command line applications in your system: Use many Python projects together: